anue: Dev : Deployed PRD L3u: 04/06/2021
anuaa: Medium IUATUNINAUA: 08/06/2021
#1 - 04/06/2021 09:49 - Weeraya Kuljaratpakorn

- NaUMNwZWVchangedfrom Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#2 - 07/06/2021 08:49 - Pang-kanjanart Chandaphol
- Thwasunmiua set to 08/06/2021

- waunae i changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#3 - 07/06/2021 09:15 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 07/06/2021 11:01 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 07/06/2021 11:02 - Chom-Nattanicha Phedpo

- waunaeu changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#6 - 07/06/2021 11:04 - Chom-Nattanicha Phedpo
- un¥ clipboard-202106071836-ndqqx.png added
- un clipboard-202106071836-xonos.png added

unlmswinim By Big
unla API By Chom

#7 - 07/06/2021 12:43 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 07/06/2021 12:43 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#9 - 07/06/2021 12:43 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 07/06/2021 12:44 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed UAT to Test : Todo

- nounn1e i changed from Big-lerknithi lerdkamonsin to Anonymous
#11 - 08/06/2021 03:23 - Anonymous

- dame changed from Test : Todo to Test : Doing

#12 - 08/06/2021 08:41 - Anonymous
- unli clipboard-202106081611-qg9vgh.png added
- un¥ clipboard-202106081612-v10uS.png added
#13 - 08/06/2021 10:36 - Pang-kanjanart Chandaphol
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- wawna1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#14 - 09/06/2021 17:34 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#15 - 10/06/2021 12:18 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed PRD to Dev : Waiting Deploy PRD

#16 - 25/06/2021 07:02 - Anonymous
- unu clipboard-202106251434-szhvv.png added
- un¥ clipboard-202106251435-hvnzt.png added
#17 - 25/06/2021 16:08 - Big-lerknithi lerdkamonsin
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
